// HTTP API errors

"Invalid Response from Server" = "Invalid Response from Server";
"The server did not respond in a way that could be understood." = "The server did not respond in a way that could be understood.";

"Unable to Contact Server" = "Unable to Contact Server";
"The server may be experiencing issues or be down for maintenance." = "The server may be experiencing issues or be down for maintenance.";

"Unable to Connect to Server" = "Unable to Connect to Server";
"Check to make sure you are connected to the Internet." = "Check to make sure you are connected to the Internet.";

"Unable to Establish Secure Connection to Server" = "Unable to Establish Secure Connection to Server";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance.";

"Service Error" = "Service Error";

// Object Coordinator errors

"Multiple validation errors occurred" = "Multiple validation errors occurred";
"Errors were encountered while applying sync values." = "Errors were encountered while applying sync values.";


// Cryptographic errors

"Verification Failed" = "Verification Failed";
"The cryptographic item could not verify its contents using the provided key." = "The cryptographic item could not verify its contents using the provided key.";


// Account deletion

"Unable to delete account." = "Unable to delete account.";
